body{
font-size: 14px;
font-family: Verdana;
color: #000000;
scrollbar-face-color: #EAE9E4;
scrollbar-highlight-color: #C9C8C4;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #C4C2BC;
scrollbar-track-color: #FBF4E3;
scrollbar-darkshadow-color: #C8C7C2;
margin: 0px 0px 0px 0px;
}

img{
border: none
}

a{
text-decoration:none;
color:#000000;
}

p{
margin: 0px;
font-size: 12px;
}

table{
padding: 0px;
font-size: 12px;}

td{
padding: 0px;
font-size: 12px;
}

form{
margin:0px
}

.button{
border:1px solid #2B3B7E;
background:#F1F2F6;
color:#2B3B7E;
font-weight:bold
}

.textInput{
border:1px solid #CACFDF;
width:100%
}

.adminCaption{
font-size:11px;
color:#000000;
font-weight:bold;
padding:5 0 0 0;
}

body { 	margin:0 0 0 0;
		font-family:Verdana; }
		
.menu a {	font-size:12; 
			font-weight:bold; 
			color:#5A6070;
			text-decoration: none; }

.menu a:link {font-color:#5A6070; }

.menu a:hover { text-decoration:underline;}
.title { font-size:14;
		 color:#2B5F97; 
		 font-weight:bold; 
		 font-style:italic; }
		 
.text { font-size:12;
		color:#03466D; }

.text a:link  { text-decoration:none;}
.text a:visited {text-decoration:none;}
.text a:hover { text-decoration: underline;}
		

.address { font-size:11;
		   color:#135080; }		